﻿.services-container .sample-btn{
	display: inline-block;
	padding: 9px 35px;
	line-height: 1.3;
	font-size: 16px;
	border-radius: 6px;
	background: #f1b41c;
	color: #fff;
}
.services-container .sample-btn:hover{
	background: rgb(226,150,0);
	color: #fff !important;
}
.services-container .sample-btn2{
	display: inline-block;
	padding: 9px 35px;
	line-height: 1.3;
	font-size: 16px;
	border-radius: 6px;
	background: #fff;
	color: #000 !important;
}
.services-container .sample-btn2:hover{
	background: #f1b41c;
	color: #fff !important;
}
.services-container .page-title-style1{
	width: 100%;
	text-align: center;
	position: relative;
	z-index: 2;
	margin-bottom: 25px;
}
.services-container .page-title-style1:before{
	content: '';
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #f1b41c;
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
	z-index: -1;
}
.services-container .page-title-style1 span{
	display: inline-block;
	padding: 0px 10px;
	background: #f2f2f2;
}
.services-container .page-title-style2{
	text-align: right;
	padding-bottom: 10px;
	margin-bottom: 30px;
	border-bottom: 2px solid #f1b41c;
	margin-top: -10px;
}
.services-container .page-title-style2 a{
	font-weight: bold;
}
.services-container .page-title-style3{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 25px;
}
.services-container .page-title-style3 img{
	width: auto;
	height: 90px;
	flex-shrink: 0;
	position: relative;
	z-index: 2;
}
.services-container .page-title-style3 p{
	padding: 5px 15px 5px 20px;
	line-height: 1.3;
	min-height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: #fff;
	color: #f1b41c;
	min-width: 150px;
	margin-left: -10px;
}
.page-style1{
	width: 100%;
	height: auto;
}
.page-style1>.row{
	display: flex;
	align-items: stretch;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin: 0px -10px;
}
.page-style1>.row:before{
	content: none;
}
.page-style1>.row:after{
	content: none;
}
.page-style1>.row>div{
    padding: 0px 10px;
	margin-bottom: 25px;
}
.page-style1 .list-item{
	width: 100%;
	height: 100%;
	display: block;
    border: 1px dashed #f1b41c;
    background: #fff;
    padding: 15px;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}
.page-style1 .list-item .pic{
	width: 40%;
	overflow: hidden;
	position: relative;
}
.page-style1 .list-item .pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0px;
	top: 0px;
	transition: all .5s;
}
.page-style1 .list-item:hover .pic img{
	transform: scale(1.1); 
}
.page-style1 .list-item .text{
	width: 57%;
	min-height: 120px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.page-style1 .list-item .text p{
	line-height: 1.3;
	padding-bottom: 0px;
}
.page-style2{
	width: 100%;
	height: auto;
	margin-bottom: 25px;
	position: relative;
}
.page-style2 .pic{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	overflow: hidden;
}
.page-style2 .pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .5s;
}
.page-style2:hover .pic img{
	transform: scale(1.1); 
}
.page-style2 .text{
	position: relative;
	z-index: 2;
	padding: 30px 30px 15px;
	min-height: 300px;
	background: rgba(0,0,0,.4);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.page-style2 .text p,.page-style2 .text a,.page-style2 .text ul li,.page-style2 .text h2,.page-style2 .text h3{
	color: #fff;
}
.page-style3{
	width: 100%;
	height: auto;
}
.page-style3>.row{
	display: flex;
	align-items: stretch;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin: 0px -10px;
}
.page-style3>.row:before{
	content: none;
}
.page-style3>.row:after{
	content: none;
}
.page-style3>.row>div{
    padding: 0px 10px;
	margin-bottom: 25px;
}
.page-style3 .list-item{
	width: 100%;
	height: 100%;
	display: block;
	background: #f1b41c;
}
.page-style3 .list-item .pic{
	width: 100%;
	padding-bottom: 65%;
	overflow: hidden;
	position: relative;
}
.page-style3 .list-item .pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0px;
	top: 0px;
	transition: all .5s;
}
.page-style3 .list-item:hover .pic img{
	transform: scale(1.1); 
}
.page-style3 .list-item .text{
	width: 100%;
	height: auto;
	padding: 5px 10px;
	text-align: center;
}
.page-style3 .list-item .text p{
	color: #fff;
	text-align: center;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 1.3;
	min-height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.page-style3 .list-item:hover{
	background: rgb(226,150,0);
}
.page-style4{
	width: 100%;
	height: auto;
	margin-bottom: 25px;
	position: relative;
}
.page-style4 .pic{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	overflow: hidden;
}
.page-style4 .pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .5s;
}
.page-style4:hover .pic img{
	transform: scale(1.1); 
}
.page-style4 .text{
	position: relative;
	z-index: 2;
	padding: 30px 30px 15px;
	background: rgba(0,46,67,.45);
	min-height: 300px;
	display: flex;
	align-items: center;
}
.page-style4 .text p,.page-style4 .text a,.page-style4 .text ul li,.page-style4 .text h2,.page-style4 .text h3{
	color: #fff;
}
.page-style5{
	width: 100%;
	padding: 50px 20px 5px;
	margin-bottom: 30px;
	background: #f2f2f2;
	margin-top: 55px;
	position: relative;
}
.page-style5 .info-pic-left{
	margin-bottom: 15px;
}
.page-style5 .info-pic-right{
	margin-bottom: 15px;
}
.page-style5-title{
	width: 100%;
	text-align: center;
	margin-bottom: 25px;
	position: absolute;
	top: -25px;
	left: 0px;
}
.page-style5-title p{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	min-height: 50px;
	width: 300px;
	max-width: 100%;
	border: 2px dashed #f1b41c;
	border-radius: 6px;
	padding: 5px 10px;
	line-height: 1.3;
	margin: 0px;
	background: #fff;
}
.page-style6{
	width: 100%;
	height: auto;
}
.page-style6 .list-item{
	width: 100%;
	height: auto;
	padding: 16px 16px 1px;
	margin-bottom: 60px;
	background: #f2f2f2;
	border: 1px dashed #f1b41c;
	position: relative;
}
.page-style6 .list-item:before{
	content: '';
	width: 8px;
	height: 30px;
	background: #f1b41c;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: calc(100% + 11px);
}
.page-style6 .list-item:after{
	content: '';
	width: 22px;
	height: 12px;
	background: #f1b41c;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: calc(100% + 39px);
	clip-path: polygon(0% 0%,100% 0%,50% 100%);
}
.page-style6 .list-item .info-pic-left{
	margin-bottom: 15px;
}
.page-style6 .list-item .info-pic-right{
	margin-bottom: 15px;
}
.page-style6 .list-item:last-child{
	margin-bottom: 30px;
}
.page-style6 .list-item:last-child:before{
	content: none;
}
.page-style6 .list-item:last-child:after{
	content: none;
}
.page-style7{
	width: 100%;
	height: auto;
}
.page-style7>.row{
	display: flex;
	align-items: stretch;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin: 0px -10px;
}
.page-style7>.row:before{
	content: none;
}
.page-style7>.row:after{
	content: none;
}
.page-style7>.row>div{
    padding: 0px 10px;
	margin-bottom: 20px;
}
.page-style7 .list-item{
	width: 100%;
	height: 100%;
	display: block;
	display: flex;
	align-items: stretch;
	justify-content: flex-start;
}
.page-style7 .list-item .pic{
	width: 30%;
	overflow: hidden;
	position: relative;
}
.page-style7 .list-item .pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0px;
	top: 0px;
	transition: all .5s;
}
.page-style7 .list-item:hover .pic img{
	transform: scale(1.1); 
}
.page-style7 .list-item .text{
	width: calc(70% + 30px);
	margin-left: -30px;
	background: rgba(232,171,51,.8);
	padding: 16px 15px 1px;
	position: relative;
	z-index: 2;
}
.page-style7 .list-item .text p{
	color: #fff;
}
.page-style7 .list-item .text ul li{
	color: #fff;
}
.page-style7 .list-item .text h2,.page-style7 .list-item .text h3{
	color: #fff;
}
.page-style8{
	width: 100%;
	height: auto;
}
.page-style8>.row{
	display: flex;
	align-items: stretch;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin: 0px -10px;
}
.page-style8>.row:before{
	content: none;
}
.page-style8>.row:after{
	content: none;
}
.page-style8>.row>div{
    padding: 0px 10px;
	margin-bottom: 20px;
}
.page-style8 .list-item{
	width: 100%;
	height: 100%;
	display: block;
	background: #f1b41c;
	padding: 20px 15px 5px;
}
.page-style8 .list-item p{
	color: #fff;
}
.page-style8 .list-item ul li{
	color: #fff;
}
.page-style8 .list-item h2,.page-style8 .list-item h3{
	color: #fff;
}
.page-style9{
	width: 100%;
	height: auto;
	margin-bottom: 25px;
	display: flex;
	align-items: stretch;
	justify-content: space-between;
}
.page-style9 .pic{
	width: 300px;
	overflow: hidden;
	position: relative;
}
.page-style9 .pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0px;
	top: 0px;
	transition: all .5s;
}
.page-style9 .pic:hover img{
	transform: scale(1.1); 
}
.page-style9 .text{
	width: calc(100% - 300px);
	background: #f2f2f2;
	padding: 20px 15px 5px;
}
.page-style10{
	width: 100%;
	height: auto;
	margin-bottom: 25px;
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	background: #f2f2f2;
}
.page-style10 .pic{
	width: 400px;
	overflow: hidden;
	position: relative;
}
.page-style10 .pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0px;
	top: 0px;
	transition: all .5s;
}
.page-style10 .pic:hover img{
	transform: scale(1.1); 
}
.page-style10 .text{
	width: calc(100% - 250px);
	margin-left: -150px;
	position: relative;
	z-index: 2;
}
.page-style10-list{
	width: 100%;
	height: auto;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.page-style10-list .list-title{
	width: 200px;
	padding-top: 20px;
}
.page-style10-list .list-box{
	width: calc(100% - 200px);
	padding: 20px 20px 5px;
}
.page-style10-list .list-title p{
	display: block;
	background: #f2f2f2;
	color: #000;
	margin-bottom: 20px;
	min-height: 60px;
	line-height: 1.3;
	padding: 8px 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}
.page-style10-list .list-title p.shows{
	background: #f1b41c;
	color: #fff;
}
.page-style10-list .list-box .list-content{
	display: none;
}
.page-style10-list .list-box .list-content:first-child{
	display: block;
}
.page-style11{
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.page-style11 .style-number{
	width: 30px;
	font-size: 40px;
	color: #f1b41c;
	margin-left: -15px;
	position: relative;
	z-index: 2;
	display: flex;
    align-items: center;
    justify-content: center;
}
.page-style11 .style-text{
	width: calc(100% - 15px);
	padding: 16px 30px 1px 16px;
	background: #f2f2f2;
}
.page-style12{
	width: 100%;
	height: auto;
}
.page-style12>.row{
	display: flex;
	align-items: stretch;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin: 0px -10px;
}
.page-style12>.row:before{
	content: none;
}
.page-style12>.row:after{
	content: none;
}
.page-style12>.row>div{
    padding: 0px 10px;
	margin-bottom: 20px;
}
.page-style12 .list-item{
	width: 100%;
	height: 100%;
	display: block;
	background: #f2f2f2;
	padding: 20px 20px 5px;
	border-radius: 20px;
}
.page-style12 .list-item .pic{
	position: relative;
	width: 100%;
	height: calc(100% - 15px);
}
.page-style12 .list-item img{
	width: 100%;
	height: 100%;
	object-fit: contain;
	position: absolute;
	left: 0px;
	top: 0px;
}



@media screen and (max-width: 1500px) {

.page-style10 .pic{
	width: 200px;
	overflow: hidden;
	position: relative;
}
.page-style10 .text{
	width: calc(100% - 50px);
}


}

@media screen and (max-width: 1000px) {


.page-style12 .list-item .pic{
	height: 200px;
	margin-bottom: 15px;
}
.page-style12>.row>div{
    width: 100%;
}
.page-style12 .list-item{
	padding: 20px 15px 5px;
}
.page-style10{
	flex-wrap: wrap;
}
.page-style10 .pic{
	width: 100%;
	height: 200px;
}
.page-style10 .text{
	width: 100%;
	margin-left: 0px;
}
.page-style9{
	flex-wrap: wrap;
}
.page-style9 .pic{
	width: 100%;
	height: 200px;
}
.page-style9 .text{
	width: 100%;
}
.page-style8>.row>div{
    width: 100%;
}
.page-style7>.row>div{
    width: 100%;
}
.page-style4 .text{
	padding: 30px 15px 15px;
}
.page-style3>.row>div{
    width: 50%;
}
.page-style2 .text{
	padding: 30px 15px 15px;
}
.page-style1>.row>div{
    width: 100%;
}
.services-container .info-box5{
	padding: 30px 15px 15px;
}

}

@media screen and (max-width: 800px) {

.page-style10-list{
	flex-wrap: wrap;
}
.page-style10-list .list-title{
	width: 100%;
	padding-top: 0px;
}
.page-style10-list .list-title p{
	margin-bottom: 0px;
	min-height: 50px;
}
.page-style10-list .list-box{
	width: 100%;
	padding: 20px 15px 5px;
}
	
}



@media screen and (max-width: 600px) {


.page-style7 .list-item{
	flex-wrap: wrap;
}
.page-style7 .list-item .pic{
	width: 100%;
	height: 200px;
}
.page-style7 .list-item .text{
	width: 100%;
	margin-left: 0px;
}
.page-style3>.row>div{
    width: 100%;
}

}